Vulnerability & Exploit Database

Results 01 - 15 of 15 in total
Debian: CVE-2017-9798: apache2 -- security update
Published: September 18, 2017 | Severity: 5
vulnerability
Explore
IBM HTTP Server: CVE-2017-9798: Security Vulnerability
Published: September 18, 2017 | Severity: 5
vulnerability
Explore
FreeBSD: VID-76B085E2-9D33-11E7-9260-000C292EE6B8 (CVE-2017-9798): Apache -- HTTP OPTIONS method can leak server memory
Published: September 18, 2017 | Severity: 5
vulnerability
Explore
OS X update for apache (CVE-2017-9798)
Published: September 18, 2017 | Severity: 5
vulnerability
Explore
SUSE: CVE-2017-9798: SUSE Linux Security Advisory
Published: September 18, 2017 | Severity: 5
vulnerability
Explore
Oracle Solaris 11: CVE-2017-9798: Vulnerability in Apache HTTP server
Published: September 18, 2017 | Severity: 5
vulnerability
Explore
Ubuntu: (Multiple Advisories) (CVE-2017-9798): Apache HTTP Server vulnerability
Published: September 18, 2017 | Severity: 5
vulnerability
Explore
Apache HTTPD: Use-after-free when using <Limit > with an unrecognized method in .htaccess ("OptionsBleed") (CVE-2017-9798)
Published: September 18, 2017 | Severity: 5
vulnerability
Explore
CentOS: (CVE-2017-9798) (Multiple Advisories): httpd
Published: September 18, 2017 | Severity: 5
vulnerability
Explore
Oracle Linux: (CVE-2017-9798) (Multiple Advisories): httpd security update
Published: September 18, 2017 | Severity: 5
vulnerability
Explore
Amazon Linux AMI: CVE-2017-9798: Security patch for httpd24,httpd (ALAS-2017-896)
Published: September 18, 2017 | Severity: 5
vulnerability
Explore
Huawei EulerOS: CVE-2017-9798: httpd security update
Published: September 18, 2017 | Severity: 5
vulnerability
Explore
Huawei EulerOS: CVE-2017-9798: httpd security update
Published: September 18, 2017 | Severity: 5
vulnerability
Explore
Red Hat: CVE-2017-9798: Moderate: httpd security update (Multiple Advisories)
Published: September 18, 2017 | Severity: 5
vulnerability
Explore
Gentoo Linux: CVE-2017-9798: Apache: Multiple vulnerabilities
Published: September 18, 2017 | Severity: 5
vulnerability
Explore